   <div ng-controller='profileCtrl' class="user_profile_outer" style="top:0">
            <div class="user_profile_inner">
                <!--<div ng-if="!profile.success">Loading..</div>-->
                <!--<div ng-if="profile.success">-->

                    <div id="user_ppic"  lazy-img='{{profile.profilePic}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}">
                        <h3>Hello,<br/>{{profile.name}}
                       </h3>
                    </div>
                    <div id="profile_content">
                        <!-- Nav tabs -->
                        <ul class="nav nav-tabs" id="nav_tabs_outer" role="tablist">
                            <li role="presentation" class="active"><a href="#prof_liked_article" aria-controls="prof_liked_article" role="tab" data-toggle="tab">Liked Articles</a></li>
                            <li role="presentation"><a href="#prof_following" aria-controls="prof_following" role="tab" data-toggle="tab">Following</a></li>
                            <li role="presentation"><a href="#prof_followers" aria-controls="prof_followers" role="tab" data-toggle="tab">Followers</a></li>

                            <script>
                            $("#nav_tabs_outer").niceScroll({
                                autohidemode:"hidden"
                            });
                            </script>
                        </ul>
                        <!-- Tab panes -->

                        <div class="tab-content" id="tab_content_outer" style="height:85%;margin-top:16px;margin-left:17px;">
                    <div role="tabpanel" class="tab-pane active" id="prof_liked_article">
                        <ul class="articles_snapshot">
                            <li ng-repeat="like in liked" ng-click='openArticle(like)'>
                                <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{like.image}}'></div> <span>{{like.name}}</span> </li>
                        </ul>

                    </div>
                    <div role="tabpanel" class="tab-pane" id="prof_following">
                        <ul class="articles_snapshot" ng-if="following.users.length>0">
                            <li ng-repeat="_flwr in following.users">
                                <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{_flwr.image}}'></div> <span>{{_flwr.name}}</span> </li>
                        </ul>
                        <h4 ng-if="!following.users.length" class="text-center">YOU AREN'T FOLLOWING ANYONE</h4> </div>
                    <div role="tabpanel" class="tab-pane" id="prof_followers">
                        <ul class="articles_snapshot" ng-if="followers.length>0">
                            <li ng-repeat="_flwr in followers">
                                <div class="article_small_img" ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"  lazy-img='{{_flwr.image}}'></div> <span>{{_flwr.name}}</span> </li>
                        </ul>
                        <h4 ng-if="!followers.length" class="text-center">NO FOLLOWERS</h4> </div>

                        <script>
                        $("#tab_content_outer").niceScroll();
                        </script>
                </div>

                    </div>
                </div>
            </div>
